<p>1. Use links above (URL) to access the application and get the application's system state:<br />
* credentials to access application should be in 'app/admin.txt' file (browse the tree);<br />
* access to the application endpoint is not restricted by default;<br />
* access to the application system state (Git) and shell (SSH) is restricted to the configured SSH keys.</p>

<p>2. Use 'snapshot' link to generate the snapshot of the application's system state and run the system locally. Follow README inside.</p>
